.regimento-inferior .subtitulo {
    color: #3D3D3D;
    font-size: 16px;
    font-weight: 600;
}

.regimento-inferior .titulo {
    color: #0D403C;
    font-size: 39px;
    font-weight: 700;
}

.regimento-inferior .blocks-regimentos .accordion-item{
    border: none;
}

.regimento-inferior .blocks-regimentos .accordion-button{
    color: #FBFBFB;
    background-color: #0D403C;
    width: 100%;
    padding: 0 3rem;
    font-size: 27px;
    font-weight: 600;
}

.regimento-inferior .blocks-regimentos .accordion-button::after {
    width: 3.25rem;
    height: 3.25rem;    
    background-color: #fff;
    background-position: center;
}

.regimento-inferior .link {
    background-color: #00736C;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 30px;
    border-color: #00736C;
    padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.regimento-inferior .link:hover {
    background-color: #fff;
    color: #00736C;
}